.equations-form {
  display: flex;
  flex-direction: column;
  max-width: 800px;
  margin: 0 auto;
}

.example-container {
  display: flex;
  flex-direction: column;
  align-items: center;

  .example-heading {
    margin: 10px auto;
    text-align: center;
  }

  .example-text {
    margin: 0;
  }
}

.result-container {
  text-align: center;
}
